
.publikation-feat-posts{
    background-color:rgba(219, 206, 204, 1);
}
.thema-feat-posts{
    background-color:rgba(251, 249, 241, 1);
}
.event-feat-posts{
    background-color:rgba(239, 237, 229, 0.3);
}
.aktuelles{
    background: rgba(135, 179, 188, 0.4);
}
.post-type-archive #page-wrapper #main #secondary,
.archive.category #page-wrapper #main #secondary{
    display: none;
}
section:not(#primary) {
    margin-bottom: 25px;
    border-bottom: 1px solid #ededed;
    padding-bottom: 25px;
}
section h2,
section h3,
section p {
    margin-top: 0 !important;
}
section .text p:last-child {
    margin-bottom: 0 !important;
}
section .gallery,
section .psgal_wrap {
    margin: 0 !important;
}
.posts-wrapper .post-item{
    position:relative;
    overflow:hidden;
}
.post-meta.available{
    position:absolute;
    right: -55px;
    bottom: -27px;

    background-color: var(--ci-color);
    padding: 8px 50px;
    color: #fff;
    transform: rotate(-45deg);
    padding-bottom: 65px;
    font-size: 13px;
}